.mainmenu_padding_right {padding-right:10px;}
.mainmenu {padding:0px 0px 0px 0px; margin:0px;}
.mainmenu ul{padding:0px; margin:0px;}
.mainmenu ul li{
  padding: 0px 10px 0px 10px;
  margin: 8px 0px 0px 0px ;
  min-height:42px;
}
.mainmenu ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
	border-bottom: 2px solid transparent;
	padding: 8px 0px 0px 0px ;
	margin: 0px 0px 0px 0px ;
}
.mainmenu {padding:0px;}
.mainmenu ul li ul li {
  padding: 0px;
  margin: 0px;
}
.mainmenu ul li ul li a {
    font-size: 16px;
    font-weight: 400;
	border-bottom: 2px solid transparent;
	padding: 8px 8px 0px 0px ;
	margin: 0px 0px 0px 0px ;
	
}

.mainmenu ul li a:hover, .mainmenu ul li a.active{
	background:none;
/*
	color:#E40A00;
	border-bottom: 2px solid #E40A00;
*/
}
.div_top_menu{position:relative;height:50px;}
.navbar-toggle {background-color: #11166B;margin:10px 0px 1px 0px;float:right;}
.navbar-toggle .icon-bar { background-color: #fff;}
.navbar-collapse .collapse{padding: 0;margin: 0px;}
.branch-name{color:#fff;float:right; margin:13px 3px 0px 0px;white-space:nowrap;}
.brand{ color: #fff;font-size: 20px;font-weight: 400;padding: 0px 5px 0px 5px ;white-space:nowrap;}
/*  Dropdown menu*/

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.dropdown-menu{direction:rtl;min-width:240px;}
.dropdown-menu .div_divider {height:1px !important;line-height:1px;font-size:1px !important;padding:0px !important;margin:0px !important;background-color:#fff;}
.dropdown-menu a, .dropdown-menu a:hover {border-bottom:0px !important;}
/* top menu */
/*#top_menu ul li a, #top_menu ul li a:visited  {background-color:#163829;}
.div_top_menu {background-color:#163829;}
*/
#top_menu ul {direction:rtl;}
/*#top_menu .dropdown-menu {background-color:#0742C2;}*/ 
#top_menu ul li a, #top_menu ul li a:visited  {color:#ffffff;}
#top_menu ul li ul li a {color:#ffffff;background-color:transparent;}
#top_menu ul li ul li a:hover  {color:#ffffff;height:41px;/**/background-color:#001B5E;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-bottom: 2px solid#ffffff;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav .open > a:active {background-color: transparent; border-color: transparent;}
.mainmenu ul li a:hover, .mainmenu ul li a.active{color:#ffffff;border-bottom: 2px solid #ffffff;}
#top_menu ul li a:hover {color:#ffffff;border-bottom: 2px solid #ffffff}
#top_menu ul li ul li a:hover  {color:#ffffff;}
#top_menu ul li a.active {color:#ffffff;border-bottom: 2px solid #ffffff;}/* nav menu */nav {background-color:#dadada;}#nav-close a {background-color:#dadada;}.main-menu li {border-bottom: 1px solid #ffffff;}.main-menu li a:hover {background-color:#ffffff;}.main-menu li .active {background-color:#ffffff;}#nav-close a:hover {background-color:#ffffff;}nav {border-left:solid 1px #ffffff;}.main-menu li a, .main-menu li ul li a {color:#000000;font-size:18px;}.main-menu a .caret {border-top: 8px solid #000000;}.main-menu li.open > a > .caret {border-bottom: 8px solid #D11D29;}.main-menu li a:hover, .main-menu li ul li a:hover {color:#D11D29;font-size:18px;}.main-menu a:hover .caret {border-top: 8px solid #D11D29;}.main-menu li.open > a:hover > .caret {border-bottom-color: #D11D29;}.main-menu li .active {color:#000;font-weight:700;font-size:18px;}
.main-menu li ul li .active {color:#0640BE;font-weight:700;font-size:18px;}
.main-menu-submenu {background-color:#fff;border:solid 1px #DDDDDD;}.main-menu-submenu li {border-bottom: solid 1px #DDDDDD ;}
.main-menu-submenu li .main-menu-submenu li {background-color:#F5F5F5;}
.main-menu-submenu a .caret {margin-left:6px;}
/*
.main-menu-submenu li .main-menu-submenu li a {color:#D11D29;}*//* Bottom menu opacity: 0.5; */
.bottom-menu_ul{float:right;list-style:none;color:#ffffff;margin:5px 0px 0px 0px;padding:0px;font-size:16px;font-weight:300;min-width:240px;}

.bottom-menu_ul li{float:right;width:150px;text-align:right; direction:rtl;list-style-type: disc;margin:0px 10px 0px 0px;padding:0px;}

/* .dropdown-submenu */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -1px;
    margin-right: -1px;
    -webkit-border-radius: 6px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 5px 0px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-left: 10px;
    border-right-color: #fff;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    right: -100%;
    margin-right: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}